#navigation 
{
  display: table;
  margin: 0 auto;
}	
#navigation ul {
	list-style: none;
	margin: 0;
	padding: 0;
	}

#navigation li {
	background: #ccc;
	border-left: 1px solid #999;
	float: left;
	margin: 0;
	padding: 0;
	}

#navigation a {
	color: #666;
	font-weight: bold;
	padding: 5px 10px;
	text-decoration: none;
	}

#navigation a:hover {
	color: #333;
	}

#navigation #currentpage a {
	background: #fff;
	color: #333;
	}
.hello
{
  text-align:center;
  font-family:sens-serif,fantasy;
  font-size:20pt;
  color: blue;
}	
.help_message
{
  margin-left:50px;
  font-family:fantasy,sens-serif;
  color: blue;
}
.foto_content
{
   height:530px;
//right
}	
.foto_content > div
{
    display: inline-block;
	margin-right:50px;
}	
a
{
	text-decoration: none;
}
.box_for_menu
{
  position:relative;
  height:20%;	
  border: 1px solid blue;
}
.my_menu 
{
 display:block;
 height:100%; 
 margin:18px;
 font-family:'Verdana';
 font-size:14pt;
 color:blue;
 text-decoration:none;
 border: 1px solid blue;
}	

.my_menu #currentpage
{
  //border: 1px solid blue;
  display:block;
  height:100%;	
 margin:18px;
 font-family:'Verdana';
 font-size:14pt;
 color:green;
 text-decoration:none;
 border: 1px solid blue;
}
.img_news
{
	display:inline-block;
	
}
